program Registrymon;

uses
  Forms,
  MainForm in 'MainForm.pas' {Form1},
  RegEvents in 'RegEvents.pas',
  Driver in '..\..\shared\Driver.pas',
  Native in '..\..\shared\Native.pas',
  scmDrivers in '..\..\shared\scmDrivers.pas',
  utils in '..\..\shared\utils.pas',
  DriverCommands in 'DriverCommands.pas',
  ListFreeThread in 'ListFreeThread.pas',
  CollectThread in 'CollectThread.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
